@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
#msg-box4-14 .mbr-header__text {
  color: #e25041;
}
#msg-box4-14 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-14 .mbr-article {
  color: #ffffff;
}
#msg-box4-14 .mbr-article P {
  color: #000000;
}
#msg-box4-14 .btn {
  font-size: 20px;
}
#content4-4 .mbr-section__col .mbr-header__text {
  color: #e25041;
  font-size: 17px;
}
#content4-4 P {
  color: #000000;
}
#contacts2-5 P {
  color: #ffffff;
}
#contacts2-5 UL {
  color: #ffffff;
}

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
#header3-17 H3 {
  text-align: center;
}
#content1-18 P {
  color: #000000;
}
#content1-18 UL {
  color: #000000;
}
#contacts2-5 P {
  color: #ffffff;
}
#contacts2-5 UL {
  color: #ffffff;
}

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
#header3-21 H3 {
  text-align: center;
}
#content1-22 P {
  color: #000000;
}
#contacts2-5 P {
  color: #ffffff;
}
#contacts2-5 UL {
  color: #ffffff;
}

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
#content1-26 DIV {
  font-size: 19px;
}
#content1-26 P {
  font-size: 32px;
  text-align: center;
}
#content1-26 H1 {
  text-align: center;
  font-size: 48px;
}
#contacts2-5 P {
  color: #ffffff;
}
#contacts2-5 UL {
  color: #ffffff;
}

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__section {
  background: #b8312f;
}
#ext_menu-1 .mbr-navbar__items a {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
#contacts2-5 P {
  color: #ffffff;
}
#contacts2-5 UL {
  color: #ffffff;
}
